local fn = _gn(0xa3ea2893)
--- A getter for [\_SET_PED_HAIR_COLOR](#\_0x4CFFC65454C93A49). Returns -1 if fails to get.
-- @param ped The target ped
-- @return Returns ped's primary hair colour.
function Global.GetPedHairColor(ped)
	return _in2(fn, ped, _ri)
end
